/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Icon,
Input,
Select,
} from 'ant-design-vue'
import SdFormItem from '@/common/components/sd-form-item.vue'
import SdFormItemTd from '@/common/components/sd-form-item-td.vue'
import SdUserPicker from '@/common/components/sd-user-picker.vue'
import XmChildTable from '../../../components/xm-child-table.vue'

Vue.use(Button)
Vue.use(Icon)
Vue.use(Input)
Vue.use(Select)

export default {
  SdFormItem,
  SdFormItemTd,
  SdUserPicker,
  XmChildTable,
}
console.warn('文件名 ic-evaluation-plan-form.vue 不符合命名规则，应该以 iam 开头')
